# German translations for ubuntu-samos-config package.
# Copyright (C) 2009 THE ubuntu-samos-config'S COPYRIGHT HOLDER
# This file is distributed under the same license as the ubuntu-samos-config package.
# Automatically generated, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: ubuntu-samos-config 1.0\n"
"Report-Msgid-Bugs-To: Canonical OEM Services <oem-services@canonical.com>\n"
"POT-Creation-Date: 2009-12-02 15:31-0500\n"
"PO-Revision-Date: 2009-11-18 09:16-0600\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../desktops/dell-support.desktop.in.h:1
msgid "Dell Support"
msgstr "Dell Support"

#: ../desktops/yahoo-mail.desktop.in.h:1
msgid "Yahoo! Mail"
msgstr "Yahoo! E-Mail"

#: ../desktops/yahoo-weather.desktop.in.h:1
msgid "Yahoo! Weather"
msgstr "Yahoo! Wetter"

#: ../desktops/yahoo-maps.desktop.in.h:1
msgid "Yahoo! Maps"
msgstr "Yahoo! Karten"

#: ../desktops/youtube.desktop.in.h:1
msgid "YouTube"
msgstr "YouTube"

#: ../desktops/yahoo-search.desktop.in.h:1
msgid "Yahoo! Search"
msgstr "Yahoo! Suchen"
